Bug 1201405 - RFE: Please add a branch for EPEL 6
Summary: RFE: Please add a branch for EPEL 6
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tint2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 16:19 UTC by Ignacio Casal Quinteiro (nacho)
Modified: 2015-09-14 01:24 UTC (History)
2 users (show)

Fixed In Version: 0.12.2-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-14 01:24:54 UTC


Attachments (Terms of Use)

Description Ignacio Casal Quinteiro (nacho) 2015-03-12 16:19:44 UTC
Could you please add the package for epel 6? We tested the last version and seems to build without any issues on epel 6.

Comment 1 Fedora Update System 2015-08-20 14:33:52 UTC
tint2-0.12.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1201405

Comment 2 Fedora Update System 2015-08-22 16:48:51 UTC
tint2-0.12.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update tint2'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7722

Comment 3 Fedora Update System 2015-09-14 01:24:53 UTC
tint2-0.12.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.